---
name: Furhan Shabir
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/infrastructure/site-reliability-engineer/">Senior
  Site Reliability Engineer</a>, Systems:Gitaly
reports_to: kwanyangu
picture: furhanshabir.jpg
pronouns:
pronunciation:
twitter:
linkedin: fs2
gitlab: fshabir
departments:
- Engineering Function
- Infrastructure Department
- Reliability Team
- Gitaly Group Reliability Stable Counterpart
specialty: Reliability
expertise:
story:

